kernel: official
lkm: prod
dsmlogo: "true"
directboot: "false"
prerelease: "false"
bootwait: "10"
bootipwait: "10"
kernelway: power
kernelpanic: "5"
odp: "false"
hddsort: "false"
emmcboot: "false"
model: "SA6400"
productver: "7.2"
buildnum: "69057"
smallnum: "0"
paturl: "https://global.synologydownload.com/download/DSM/release/7.2.1/69057-1/DSM_SA6400_69057.pat"
patsum: "b6cecc4a11211306f2cc328e3b6d49d1"
sn: "2277UMR8HWA07"
mac1: "202487654321"
mac2: "202497654321"
layout: qwerty
keymap: ""
zimage-hash: "caf5c2bff583886c61806bea15ed101d7d5ba51779fb3f88e20dff1b4b67bf90"
ramdisk-hash: "b4164575d33254265b7051efd3bc31a6917990ad8543f6ee1a4d7a9885c94617"
cmdline: {}
synoinfo:
  supportext4: yes
  support_uasp: yes
  support_printer: yes
  support_usb_printer: yes
  support_disk_compatibility: no
  support_memory_compatibility: no
  support_led_brightness_adjustment: no
  support_oob_ctl: no
  support_syno_hybrid_raid: ""
  supportraidgroup: ""
  maxlanport: "8"
  netif_seq: 0 1 2 3 4 5 6 7
  netif_seq_by_dts: no
addons:
  acpid: ""
  mountloader: ""
  reboottoloader: ""
  addincards: ""
  cpuinfo: ""
  expands: ""
  hdddb: ""
  lsiutil: ""
  nvmesystem: ""
  photosfacepatch: ""
  powersched: ""
  setrootpw: ""
  storagepanel: ""
  sortnetif: ""
  wireless: ""
  console: ""
  nvmevolume: ""
modules:
  8139cp: ""
  9p: ""
  9pnet: ""
  9pnet_virtio: ""
  aacraid: ""
  adm1021: ""
  adm9240: ""
  adt7475: ""
  aic94xx: ""
  alcor_pci: ""
  alx: ""
  apex: ""
  aqc111: ""
  asix: ""
  atkbd: ""
  atl1c: ""
  atl1e: ""
  atlantic: ""
  ax88179_178a: ""
  b44: ""
  bcm-phy-lib: ""
  be2net: ""
  blk-mq-virtio: ""
  bnx2: ""
  bnx2x: ""
  bnx2x_mod: ""
  bnxt_en: ""
  broadcom: ""
  btcoexist: ""
  button: ""
  cdc_ether: ""
  cdc_ncm: ""
  cfbcopyarea: ""
  cfbfillrect: ""
  cfbimgblt: ""
  cfg80211: ""
  ch341: ""
  ch: ""
  cls_fw: ""
  cls_u32: ""
  cp210x: ""
  cqhci: ""
  crc8: ""
  crc-ccitt: ""
  crc-itu-t: ""
  dm9601: ""
  dmabuf: ""
  dme1737: ""
  dm-log: ""
  dm-mirror: ""
  dm-mod: ""
  dm-multipath: ""
  dm-queue-length: ""
  dm-region-hash: ""
  dm-round-robin: ""
  dm-service-time: ""
  drm_buddy: ""
  drm_display_helper: ""
  drm_kms_helper: ""
  drm: ""
  DRM: ""
  drm_mipi_dsi: ""
  drm_panel_orientation_quirks: ""
  e1000e: ""
  e1000: ""
  eeprom_93cx6: ""
  ehci-hcd: ""
  ehci-pci: ""
  evbug: ""
  evdev: ""
  f71882fg: ""
  f75375s: ""
  failover: ""
  fb: ""
  fb_sys_fops: ""
  fixed_phy: ""
  ftdi_sio: ""
  gasket: ""
  hpsa: ""
  hvc_console: ""
  hwmon-vid: ""
  i40e: ""
  i8042: ""
  i915-compat: ""
  i915: ""
  iavf: ""
  ib_cm: ""
  ib_core: ""
  ib_umad: ""
  ib_uverbs: ""
  igb: ""
  igbvf: ""
  igc: ""
  intel_auxiliary: ""
  intel-gtt: ""
  intel-lpss: ""
  ipv6: ""
  irqbypass: ""
  iscsi_tcp: ""
  it87: ""
  iw_cm: ""
  iwldvm: ""
  iwlmvm: ""
  iwlwifi: ""
  ixgbe: ""
  ixgbevf: ""
  jc42: ""
  kvm-amd: ""
  kvm-intel: ""
  kvm: ""
  lib80211: ""
  libarc4: ""
  libdes: ""
  libfc: ""
  libiscsi: ""
  libiscsi_tcp: ""
  libphy: ""
  libsas: ""
  libsha256: ""
  llc: ""
  lm75: ""
  lm78: ""
  lm90: ""
  lm95245: ""
  mac80211: ""
  mdio_devres: ""
  megaraid: ""
  megaraid_mbox: ""
  megaraid_mm: ""
  megaraid_sas: ""
  mii: ""
  mlx4_core: ""
  mlx4_en: ""
  mlx4_ib: ""
  mlx5_core: ""
  mlx5_ib: ""
  mmc_block: ""
  mmc_core: ""
  mpi3mr: ""
  mpt3sas: ""
  mptbase: ""
  mptctl: ""
  mptsas: ""
  mptscsih: ""
  mptspi: ""
  mt7601u: ""
  mt76: ""
  mtk-sd: ""
  mvsas: ""
  nct6775: ""
  net_failover: ""
  netxen_nic: ""
  of_mdio: ""
  p8022: ""
  pdc_adma: ""
  phy-intel-lgm-emmc: ""
  phy: ""
  phy-lgm-usb: ""
  pmbus_core: ""
  pmbus: ""
  prism2_usb: ""
  psnap: ""
  qca_7k_common: ""
  qede: ""
  qed: ""
  qedr: ""
  qla3xxx: ""
  qlcnic: ""
  qlge: ""
  r8125: ""
  r8125_v9: ""
  r8126: ""
  r8152: ""
  r8168: ""
  r8169: ""
  r8169_lk: ""
  realtek: ""
  regmap-i2c: ""
  rndis_host: ""
  rtc-cmos: ""
  rtl8187: ""
  rtl8188ee: ""
  rtl818x_pci: ""
  rtl8192c-common: ""
  rtl8192ce: ""
  rtl8192cu: ""
  rtl8192de: ""
  rtl8192ee: ""
  rtl8192se: ""
  rtl8723ae: ""
  rtl8723be: ""
  rtl8723-common: ""
  rtl8821ae: ""
  rtl8xxxu: ""
  rtl_pci: ""
  rtl_usb: ""
  rtlwifi: ""
  rtsx_pci: ""
  rtsx_pci_sdmmc: ""
  rtsx_usb: ""
  rtsx_usb_sdmmc: ""
  rtw_8723de: ""
  rtw_8723d: ""
  rtw_8723ds: ""
  rtw_8723du: ""
  rtw_8821ce: ""
  rtw_8821c: ""
  rtw_8821cs: ""
  rtw_8821cu: ""
  rtw_8822be: ""
  rtw_8822b: ""
  rtw_8822bs: ""
  rtw_8822bu: ""
  rtw_8822ce: ""
  rtw_8822c: ""
  rtw_8822cs: ""
  rtw_8822cu: ""
  rtw_core: ""
  rtw_pci: ""
  rtw_sdio: ""
  rtw_usb: ""
  sch_htb: ""
  sch_netem: ""
  sch_sfq: ""
  scsi_transport_fc: ""
  scsi_transport_sas: ""
  scsi_transport_spi: ""
  sdhci-acpi: ""
  sdhci: ""
  sdhci-pci-data: ""
  sdhci-pci: ""
  sdhci-pltfm: ""
  sdhci-xenon-driver: ""
  sdio_uart: ""
  sg: ""
  skge: ""
  sky2: ""
  ssb: ""
  stp: ""
  synobios: ""
  syscopyarea: ""
  sysfillrect: ""
  sysimgblt: ""
  tg3: ""
  thermal: ""
  thunderbolt: ""
  thunderbolt-net: ""
  tps65217: ""
  ttm: ""
  uhci-hcd: ""
  usbnet: ""
  usbserial: ""
  ushc: ""
  uvesafb: ""
  vesafb: ""
  vga16fb: ""
  vgastate: ""
  via-sdmmc: ""
  virtio_blk: ""
  virtio_console: ""
  virtio_input: ""
  virtio: ""
  virtio_mmio: ""
  virtio_net: ""
  virtio_pci: ""
  virtio_ring: ""
  virtio_scsi: ""
  vmw_pvscsi: ""
  vmw_vmci: ""
  vmxnet3: ""
  vub300: ""
  w83781d: ""
  w83793: ""
  wireguard: ""
vid: "0x058F"
pid: "0x6387"
